@font-face {
  font-family: 'iransens';
  src: url('fonts/iransens.woff');
  src: url('fonts/iransens.woff') format('FontName-opentype'),
  url('fonts/iransens.woff') format('woff'),
  url('fonts/iransens.woff') format('truetype');
  font-weight: initial;
  font-style: normal;
}

html , body {
  font-family: 'iransens' !important;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  direction: rtl;
}

.swal2-icon:before {
  height: 113% !important;
}

.kt-portlet__body .table {
  direction: ltr;
}

.kt-portlet__body .table thead th, .kt-portlet__body .table tfoot th {
  font-weight: bold;
  text-align: center;
}

.kt-portlet__body .table tbody td {
  text-align: center;
}

.export-list {
  margin: 1rem;
}
.actions {
  margin: 1rem;
}

.spinner-wraper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: none;
  background: #000000;
  opacity: 20%;
}
.spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  height:60px;
  width:60px;
  margin:0px auto;
  -webkit-animation: rotation .6s infinite linear;
  -moz-animation: rotation .6s infinite linear;
  -o-animation: rotation .6s infinite linear;
  animation: rotation .6s infinite linear;
  border-left:6px solid rgba(0,174,239,.15);
  border-right:6px solid rgba(0,174,239,.15);
  border-bottom:6px solid rgba(0,174,239,.15);
  border-top:6px solid rgba(0,174,239,.8);
  border-radius:100%;
}

@-webkit-keyframes rotation {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}
